Uploaded image for project: 'PUBLIC - Liferay Portal Enterprise Edition'
  1. PUBLIC - Liferay Portal Enterprise Edition
  2. LPE-16714

Security vulnerability in Google Guava (com.liferay.portal.search.elasticsearch)

    Details

    • Business Value:
      3
    • CVSS Base Score:
      5.9
    • CVSS Vector String:
      CVSS:3.0/AV:N/AC:H/PR:N/UI:N/S:U/C:N/I:N/A:H
    • 7.0 Fix Pack Version:
      79

      Description

      In Liferay DXP 7.0, the 'com.liferay.portal.search.elasticsearch' bundle includes Google Guava 18.0 which has the following known vulnerability: CVE-2018-10237

        Attachments

          Activity

            People

            Assignee:
            support-ee EE Support
            Reporter:
            EnterpriseReleaseHU Enterprise Release HU
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Packages

                Version Package
                7.0.X EE